Bug 185579 - appicon bouncer patch doesn't respect animations-off setting
appicon bouncer patch doesn't respect animations-off setting
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: WindowMaker (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-15 17:43 EST by Matthew Miller
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-04 08:58:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthew Miller 2006-03-15 17:43:05 EST
Description of problem:

When a new program is launched, its appicon has a new fancy bouncing animation.
While I know that some people like this, I find this distracting. I can't,
however, find an easy way to turn it off. In fact, in the "Other Configurations"
section of the WPrefs app, I have "Animation" turned off, and also "Superfluous"
turned off. While I won't argue whether or not this belongs in the latter
category, doesn't it seem like it ought to stop if the animations option is
unchecked?



Version-Release number of selected component (if applicable):
0.92.0-8
Comment 1 Andreas Bierfert 2006-03-15 17:45:51 EST
I fully agree =) You should be able to turn this of...
Comment 2 Andreas Bierfert 2006-11-04 08:58:09 EST
Finnaly found the time :) pushed for fc6 and devel rest will follow.

Note You need to log in before you can comment on or make changes to this bug.